* {
	border:0;
	margin:0;
	padding:0;
	outline:0;
}
section, article, aside, footer, header, nav, hgroup {
	display:block;
}
html, body {
	color:rgb(186,186,186);
	font-size:15px;
	font-family:Tahoma, Arial, sans-serif;
	line-height:150%;
}
html {
	background:#08070d url('https://survarium.com/sites/all/themes/survarium2/im/main-back.jpg') top center fixed no-repeat;
	height:100%;
}
body {
	/*width:980px;*/
	width: 1020px;
	margin:0 auto;
	position:relative;
	min-height:100%;
	background:url("../img/main-border.png") -985px 0;
}
a {
	/*color:rgb(207,162,37);*/
	color:#d0a320;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	color:#e1d18f;
	margin:0 0 .7em 0;
}
h1 {
	font-size:1.4em;
}
h2 {
	font-size:1.267em;
}
h3 {
	font-size:1.1em;
}
h4 {
	font-size:1em;
}
h5 {
	font-size:.867em;
}
h6 {
	font-size:.867em;
	font-weight:normal;
}
ul, ol {
	list-style-position:inside;
	padding-left:1em;
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
ul li {

}
p {
	margin:1.15em 0;
}
/* header */
header {
	/*min-height:140px;
	background:url(../img/logo.png) top left no-repeat, url("https://skygate.info/sites/all/themes/survarium2/im/main-back.jpg") center top fixed;
	overflow:auto;*/
	min-height: 140px;
	background: url("../img/logo.png") -3px 0 no-repeat, #08070d url("https://survarium.com/sites/all/themes/survarium2/im/main-back.jpg") no-repeat fixed center top;
	overflow: auto;
	position: relative;
}

#logo {
	display:block;
	position:absolute;
	top:20px;
	left:5px;
	width:395px;
	height:90px;
	/*background:url(logo.png) top left no-repeat;*/
}
header nav {
	width:980px;
	margin: 130px auto 0;
	/*background:url(main-top-border-v2.png) top left no-repeat, url(back-v2.png) top left repeat-y;*/
	background:url('../img/main-border.png') -3px 0 no-repeat, url('../img/main-border.png') -1005px 0 repeat-y;
}
header nav ul {
	display:table;
	width:972px;
	padding:4px 4px 0;
	background:url(../img/menu-back.png) 4px 4px no-repeat;
	height:51px;
}
header nav ul li {
	display:table-cell;
	text-align:center;
	padding:0;
	text-indent:0;
}
header nav ul li a {
	display:block;
	height:20px;
	min-width:130px;
	padding:16px 0 13px;
	border:1px solid rgba(68,75,80,.17);
	/*border-top:none;*/
	border-top-color:1px solid rgba(68,75,80,.01);
	border-bottom:none;
	/*font-size:1.075em;*/
	font-weight:bold;
	text-transform:uppercase;
	color:rgb(137,147,151);
	font-family:Calibri, Tahoma, Arial, sans-serif;
	font-size:1.133em;
	line-height:102%;

}

header nav ul li a:hover {
	background:rgba(255,255,255,.04);
	color:#fff;
	text-decoration:none;
	text-shadow:-1px 1px 2px #000;
	box-shadow:inset 0 0 3em rgba(161,161,161,.15);
	border-left:1px solid #33343a;
	border-right:1px solid #33343a;
}
header nav ul li a:focus {
	text-decoration:none;
}
header nav ul li a:active {
	background:rgba(171,152,28,.2);
	color:#fff;
	text-decoration:none;
	text-shadow:-1px 1px 2px #000;
	box-shadow:inset 0 0 3em rgba(106,47,0,.15);
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:0;
	border-style:solid;
	border-image:linear-gradient(to bottom, rgba(72,66,33,1), rgba(111,100,23,.56) 25%, rgba(68,75,80,.17)) 1 stretch;
}
/* Footer */
footer {
	min-height:50px;
	width:950px;
	margin: 0 20px;
	padding:0 15px;
	background:url(../img/main-border.png) -2007px  bottom no-repeat;
	font-size:.87em;
	line-height:150%;
	position:absolute;
	bottom:0;
}
footer nav {
	border:1px solid rgba(255,255,255,.07);
	border-left:none;
	border-right:none;
}
footer nav ul {
	display:block;
	width:100%;
	text-align:center;
	padding:0;
}
footer nav ul li {
	display:inline-block;
	text-align:center;
	height:34px;
	vertical-align:middle;
	padding:0;
	text-indent:0;
}
footer nav ul li::before {
	content:"-";
	color:#464646;
}
footer nav ul li:first-child::before {
	content:"";
}
footer nav ul li a {
	font-family: Tahoma, Arial, sans-serif;
	display:inline-block;
	padding:6px 8px 0;
	color:#d0a320;
}
#footer-img {
	display:table;
	width:100%;
	border-bottom:1px solid rgba(255,255,255,.07);
}
#footer-awards, #footer-rightside {
	display:table-cell;
	position:relative;
	vertical-align:top;
}
#footer-rightside {
	text-align:right;
}
#footer-awards span {
	display:inline-block;
	width:255px;
	height:65px;
	background:url(../img/footer-img.png) 0 0 no-repeat;
	margin:10px 0 0 0;
}
#footer-rightside span, #footer-rightside #vg-link {
	display:inline-block;
	width:50px;
	height:50px;
	background:url(../img/footer-img.png) -264px -3px no-repeat;
	margin:13px 0 0 0;
}
#footer-rightside #vg-link {
	width:75px;
	background-position:-330px -3px;
	margin:13px 0 0 10px;
}
#copyright {
	text-align:center;
	padding:5px 0 10px 0;
	font-size:.85em;
	color:rgb(62,62,62);
	margin:0;
}

#main-wrapper {
	height:300px;
	width:950px;
	margin:0 auto;
	padding:10px 12px 180px;
	/*background:#000 url(../img/main-border.png) -985px 0 repeat-y;*/
	display:table;
}
#content, #sidebar-second {
	display:table-cell;
	vertical-align:top;
}
/* frontpage & newslist (maybe) */
body.sidebar-second #content {
	width:650px;
	padding-right:5px;
}
#sidebar-second {
	width:290px;
	padding-left:5px;
}

/* top-banner */
#block-views-top-banner-view-block {
	position:relative;
	width:650px;
	height:210px;
}
/*#block-views-top-banner-view-block a img {
	opacity:.85
}
#block-views-top-banner-view-block a:hover img {
	opacity:1;
}*/
#block-views-top-banner-view-block .views-field-title {
	position:absolute;
	width:626px;
	height:22px;
	background:linear-gradient(to right, rgba(7, 7, 10, .66), rgba(7, 7, 10, .66) 65%, rgba(7, 7, 10, .01));
	top:174px;
	left:0;
	padding:7px 12px;
}
.views-field-title a {
	color:#fff;
	/*font-size:1.25em;*/
	font-size:1.083em;
	line-height:120%;
}
.views-field-title a:hover {
	text-decoration:none;
}
#widget_pager_bottom_top_banner_view-block {
	position:absolute;
	right:12px;
	top:182px;
	font-size:.8em;
}
.top-banner-control {
	display:inline-block;
	width:8px;
	height:8px;
	padding:6px;
	cursor:pointer;
	background:url(../img/top-banner-controls.png) 6px 0 no-repeat;
}
.top-banner-control.active {
	background:url(../img/top-banner-controls.png) -14px 0 no-repeat;
}


/* firstpage main sections common styles*/
.firstpage-sect h2 {
	display:block;
	position:relative;
	color:#fefefe;
	/*font-size:1.16em;*/
	font-size:1em;
	line-height:130%;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	background:linear-gradient(to right, rgba(37,37,37, .88), rgba(0,0,0,.01));
}
.firstpage-sect h2 a {
	color:#fefefe;
	padding:9px 12px;
	display:block;
}
.firstpage-sect h2 a::after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:37px;
	/*background:#787878 url(arrow.png) 9px 10px no-repeat;*/
	background:transparent url(../img/arrow.png) 9px 10px no-repeat;
}
.firstpage-sect h2 a:hover, .firstpage-sect h2 a:focus {
	text-decoration:none;
}
.firstpage-sect h2 a:hover::after {
	background:rgba(120,120,120,.09) url(../img/arrow.png) 9px 10px no-repeat;
}
/* Latest news */
#latest-news {
	padding-top:15px;
}
#latest-news div {
	background:#15151a;
	padding-right:12px;
	border-top:1px solid rgba(255,255,255,.06);
	border-bottom:1px solid #000;
}
#latest-news article {
	padding:13px 0 7px;
	border-top:1px solid rgba(255,255,255,.06);
	border-bottom:1px solid #000;
	min-height:100px;
}
#latest-news article:first-child {
	border-top:none;
}
#latest-news article:last-child {
	border-bottom:none;
}
#latest-news article a.news-img {
	float:left;
	width:160px;
	height:100px;
	overflow:hidden;
	/*padding-right:12px;*/
}
a.news-img img {
	opacity:.85;
}
a.news-img:hover img {
	/*-webkit-filter:brightness(150%) contrast(1.1);
	filter:brightness(150%) contrast(1.1);*/
	opacity:1;
}
#latest-news article img {
	width:160px;
	margin-top:-12px;
}
#latest-news article h3 {
	font-weight:normal;
	margin:-4px 0 0;
	/*font-size:1.25em;*/
	font-size:1.083em;
	line-height:120%;
	padding-left:172px;
}
#latest-news article p {
	padding:6px 0 6px 172px;
	margin:0;
	font-size:.867em;
	line-height:150%;
}
#latest-news article time {
	display:block;
	text-align:right;
	color:#646464;
	/*font-size:.9em;*/
	font-size:.78em;
	line-height:163%;
}
/* Forum */
#forum-topics {
	padding-top:10px;
}
#forum-topics div {
	background:#15151a;
	padding:0 12px;
	border-top:1px solid rgba(255,255,255,.06);
	border-bottom:1px solid #000;
}
#forum-topics article h3 {
	font-weight:normal;
	/*font-size:1.25em;*/
	font-size:1.083em;
	line-height:120%;
	margin:0;
}
#forum-topics article {
	min-height:35px;
	padding:13px 0 10px;
	position:relative;
	border-top:1px solid rgba(255,255,255,.06);
	border-bottom:1px solid #000;
}
#forum-topics article:first-child {
	border-top:none;
}
#forum-topics article:last-child {
	border-bottom:none;
}
#forum-topics article p {
	padding:6px 0 5px 23px;
	background:url(../img/quote-sign.png) 0 12px no-repeat;
	margin:0;
	font-size:.867em;
	line-height:150%;
}
#forum-topics article span {
	display:block;
	position:absolute;
	right:0;
	top:15px;
	height:20px;
	font-size:0.867em;
	line-height:130%;
}
#forum-topics article span time {
	padding-left:7px;
	color:#646464;
	font-size:.9em;
	/*font-size:.8em;*/
	line-height:163%;
}
/* Media */
#media-block {
	padding:10px 0 35px 0;
}
#media-block .media-title {
	display:block;
	position:absolute;
	left:0;
	bottom:10px;
	height:36px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	/*font-size:1.075em;*/
	font-size:.933em;
	line-height:139%;
	overflow:hidden;
	white-space:nowrap;
	/*text-overflow:ellipsis;*/
	transition:bottom 0.1s linear 0s;
}
#media-block a:hover .media-title {
	bottom:0;
}
#media-block a:hover .media-title .blur {
	background-repeat:no-repeat;
}
#media-block a span {
	width:100%;
}
#media-block a .title {
	width:auto;
}
#media-block .blur, #media-block .title, #media-block .black {
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	padding:7px 12px 8px;
	height:20px;
}
#media-block .blur, #media-block .black {
	padding:0;
	height:36px;
	z-index:1;
}
#media-block .black {
	z-index:2;
	background: rgba(0, 0, 0, 0.6);
}
#media-block .title {
	z-index:3;
}
#media-frame-first-row, #media-frame-second-row {
	display:table;
	width:100%;
	padding-top:10px;
}
#media-frame-second-row {
	height:160px;
}
#media-frame-first-row div, #media-frame-second-row div {
	display:table-cell;
	vertical-align:top;
	position:relative;
}
#media-frame-first-row img, #media-frame-second-row img {
	display:block;
}
#media-frame-first-row div:first-child {
	padding-right:10px;
}
#media-frame-first-row div:last-child a:first-child {
	margin-bottom:10px;
}
#media-frame-first-row a {
	display:block;
	position:relative;
}
#media-frame-second-row a {
	display:block;
	position:relative;
	float:left;
	margin-right:10px;
}
#media-frame-second-row a:last-child {
	margin-right:0;
}
/* play button */
#paly-btn a {
	display:block;
	width:290px;
	height:64px;
	margin-bottom:10px;
	background-color:#600;
	background-image:url(../img/play-btn.png);
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-50em;
	overflow:hidden;
}
#paly-btn a:hover {
	background-position:0 -65px;
}
#paly-btn a:active {
	background-position:0 -130px;
}
#survarium-explained {
	background:#481a15;
	padding:9px 10px 10px;
	color:#c2c2c2;
	margin-bottom:10px;
	line-height:141%;
	margin:0;
	font-size:.86em;
	/*line-height:150%;*/
}
/*Side banners*/
#side-banners {
	margin:10px 0;
}
#side-banners a, #side-banners img, #side-banners span {
	display:block;
}
#side-banners a {
	position:relative;
}
#side-banners .blur, #side-banners .black, #side-banners .banner-title {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:36px;
}
#side-banners .banner-title {
	bottom:10px;
	transition:bottom .1s linear 0s;
}
#side-banners a:hover .banner-title {
	bottom:0;
}
#side-banners .title {
	position:absolute;
	padding:8px 10px;
	width:auto;
	color:#d2d2d2;
	/*font-size:1.075em;*/
	font-size:.933em;
	line-height:139%;
	text-transform:uppercase;
	z-index:3;
}
#side-banners .black {
	background:rgba(0, 0, 0, 0.6);
	z-index:2;
}
#side-banners .blur {
	z-index:1;
}
#side-banners a {
	margin-bottom:10px;
}
/*Social networks*/
#sn {
	margin-bottom:10px;
}
#sn h2 {
	text-transform:uppercase;
	/*font-size:1.16em;*/
	font-size:1em;
	line-height:130%;
	margin:15px 0 7px;
	color:#d0a320;
	cursor:default;
}
#sn-holder {
	background:#15151a;
	min-height:670px;
	position:relative;
	overflow:hidden;
}
#sn-header {
	display:block;
	height:39px;
	border-bottom:1px solid #1d1e22;
	padding:0;
}
#sn-header li {
	display:block;
	float:left;
	width:51px;
	height:39px;
	border-right:1px solid #1d1e22;
	/*cursor:pointer;*/
}
#sn-header li a {
	display:block;
	width:51px;
	height:39px;
	background-image:url(../img/sn.png);
	background-repeat:no-repeat;
	text-indent:-50em;
}
#sn-header li div {
	display:none;
}
#sn-header li a:active, #sn-header li.active {
	background-color:#1d1e22;
}
#sn-header li.active div {
	display:block;
	position:absolute;
	top:40px;
	left:0;
	width:270px;
	height:600px;
	padding:10px;
	text-indent:0;
}
#tw a {
	background-position:0 0;
}
#tw a:hover, #tw a:active, #sn-header li#tw.active a {
	background-position:0 -39px;
}
#vk a {
	background-position:-51px 0;
}
#vk a:hover, #vk a:active, #sn-header li#vk.active a {
	background-position:-51px -39px;
}
#fb a {
	background-position:-102px 0;
}
#fb a:hover, #fb a:active, #sn-header li#fb.active a {
	background-position:-102px -39px;
}

#patch {
	margin-bottom:10px;
	padding-bottom:25px;
}
#patch h2 {
	text-transform:uppercase;
	/*font-size:1.16em;*/
	font-size:1em;
	line-height:130%;
	margin:15px 0 7px;
	color:#d0a320;
	cursor:default;
}
#patch-holder {
	background:#15151a;
	padding:10px 10px 13px;
}
#patch-holder ul {
	padding:0;
	list-style-type:none;
	font-size:.867em;
}
#patch-holder li {
	/*padding-left:1em;
	text-indent: -0.7em;*/
	line-height:160%;
	padding:2px 0;
}
#patch-holder li:before {
	content:'•  ';
	color:#d7680d;
	padding-right:5px;
}
/*header blocks - language */
#language-block {
	display:block;
	position:absolute;
	top:0;
	right:20px;
	width:59px;
	height:32px;
}
#language-block ul {
	background:rgba(0, 0, 0, 0.76) url(../img/arrow-down.png) no-repeat 40px 12px;
	padding:0;
	min-height:32px;
	width:59px;
	margin:0;
}
#language-block li {
	display:none;
	width:59px;
	height:31px;
	background:#17171c;
}
#language-block ul:hover {
	padding-top:32px;
}
#language-block ul:hover li {
	display:block;
	border-top:1px solid #27272c;
}
#language-block ul:hover li.current {
	border-top:0;
}
#language-block li.current, #language-block li.current:hover {
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:transparent;
	border-top:0;
}
#language-block li:hover {
	background:#a42a15;
}
#language-block li.current, #language-block li.current:hover {
	background:transparent;
}
#language-block li a, #language-block li span {
	display:block;
	padding:5px;
	width:49px;
	height:21px;
	text-indent:-7em;
	overflow:hidden;
	background-image:url(../img/lang-back.png);
	background-repeat:no-repeat;
}

#language-ru {
	background-position:10px -16px;
}
.current #language-ru, a#language-ru:hover {
	background-position:10px 8px;
}
#language-en {
	background-position:-40px -16px;
}
.current #language-en, a#language-en:hover {
	background-position:-40px 8px;
}
#language-pl {
	background-position:-90px -16px;
}
.current #language-pl, a#language-pl:hover {
	background-position:-90px 8px;
}
/*header blocks - support */
#header-support {
	display:block;
	position:absolute;
	top:0;
	right:79px;
	width:125px;
	height:22px;
	background:rgba(0,0,0,.76);
	border-right:1px solid rgba(255, 255, 255, .14);
	border-left:1px solid rgba(255, 255, 255, .14);
	text-align:center;
	padding:5px 0;
	font-size:.86em;
	line-height:150%;
}
#header-support a {
	text-transform:lowercase;
}
/*header blocks login-profile*/
#header-profile {
	display:block;
	position:absolute;
	top:0;
	right:206px;
	min-width:126px;
	height:32px;
	text-align:left;
	color:#fff;
	font-size:.86em;
	line-height:150%;
	z-index: 10;
}
#header-profile span {
	display:inline-block;
	position:relative;
	/*z-index:2;*/
	min-width:100px;
	height:22px;
	padding:5px 14px 5px 12px;
	background:rgba(0,0,0,.76);
}
#header-profile a#username {
	font-weight:bold;
}
#header-profile ul {
	/*top:-63px;
	transition:top 0.15s ease 0s;
	z-index:1;*/
}
#header-profile:hover ul {
	/*top:32px;*/
	display:block;
}
#header-profile ul {
	display:none;
	position:absolute;
	top:32px;
	left:0;
	list-style-type:none;
	min-width:100%;
	padding:0;
}
#header-profile li {
	padding:5px 14px 5px 12px;
	background:#17171c;
	height:21px;
	white-space:nowrap;
	border-bottom:1px solid #27272c;
}
#header-profile li:last-child {
	border-bottom:0;
}
#header-profile li a {
	font-weight:normal;
}

.node-type-screenshot #content {
	position:fixed;
	background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	height:100%;
	width:100%;
	left:0;
	top:0;
	z-index: 3;
}
#overlay-inner {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	text-align:center;
}
#overlay-inner img {
	max-width:90vw;
	max-height:80vh;
	/*max-height:850px;*/
	margin:0 auto;
	display:block;
	position:relative;
	z-index:1;
}
#img-holder {
	margin:10px 50px 10px 50px;
	position:relative;
	overflow:visible;
	display:block;
	display:inline-block;
	/*width:90vw;*/
	max-height:80vh;
}
#img-inner:hover #img-info {
	opacity:1;
	bottom:0;
}
#prev, #next, #close {
	display:block;
	position:absolute;
	height:80%;
	width:48px;
	background:url(../img/gallery-controls.png) 0 50% no-repeat;
	overflow:hidden;
	text-indent:-99em;
}
#prev {
	top:10%;
	left:-48px;
	background-position:-262px 50%;
}
#prev:hover {
	background-position:-214px 50%;
}
#next {
	top:10%;
	right:-48px;
	background-position:-48px 50%;
}
#next:hover {
	background-position:-96px 50%;
}
#close {
	width:33px;
	height:33px;
	right:-40px;
	top:0;
	background-position:-144px 50%;
}
#close:hover {
	background-position:-177px 50%;
}
#img-inner {
	position:relative;
}
#img-info {
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	/*background:rgba(0,0,0,.6);*/
	width:100%;
	height:62px;
	opacity:0;
	transition:opacity 0.1s linear 0s;
	overflow:hidden;
	z-index:2;
}
#img-info .blur, #img-info .black {
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:62px;
	z-index:1;
}
#img-info .black {
	z-index:2;
	background:rgba(0,0,0,.6);
}
#img-info .blur {
	background-size:100%;
	-webkit-filter:blur(2px);
	filter:blur(2px);
}
#gallery {
	/*background:rgba(0,0,0,.5);*/
	/*background:#999;*/
	background:rgba(0,0,0,.35);
	height:15vh;
	/*width:100%;*/
	/*width:auto !important;*/
	margin:10px 0;
	position:relative;
	display:table;
	width:100%;
}
#gallery ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
	/*vertical-align:middle;*/
	/*display:block;*/
	display:table-row;
	/*width:100%;*/
	height:15vh;
	position:relative;
	font-size:0;
	line-height:.1em;
}
#gallery ul li {
	display:inline-block;
	/*float:left;*/
	display:table-cell;
	width:16%;
	/*height:100%;*/
	/*top:-5px;*/
	vertical-align:middle;
	text-align:center;
	padding:.5vh .1vw;
	/*background:#999;*/

}
#gallery ul li a {
	display:inline-block;
	padding-bottom:4px;
	background:transparent;
}
#gallery ul li a.current {
	background:#cea120;
}
/*#gallery ul li:before {
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	vertical-align:middle;
	margin-right:-.25em;
}*/
#gallery li img {
	max-width:13vw;
	max-height:12vh;
	display:block;
	border:1px solid #333;
}
#gallery-prev, #gallery-next {
	display:block;
	position:absolute;
	top:40%;
	width:16px;
	height:25px;
	background:url(../img/gallery-controls-list.png) -17px 50% no-repeat;
	overflow:hidden;
	text-indent:-100em;
}
#gallery-prev {
	left:-30px;
}
#gallery-prev:hover {
	background-position:-34px 50%;
}
#gallery-next {
	right:-30px;
	background-position:-68px 50%;
}
#gallery-next:hover {
	background-position:-51px 50%;
}
#img-inner h1 {
	color:#fff;
	font-size:1.8em;
	font-weight:normal;
	display:block;
	text-align:left;
	padding:20px 325px 20px 25px;
	position:relative;
	z-index:3;
}
#img-info #sn {
	position:absolute;
	top:0;
	right:0;
	width:250px;
	height:65px;
	z-index:3;
}
#img-info #fullres {
	position:absolute;
	top:0;
	left:0;
	width:63px;
	height:65px;
	border-left:1px solid rgba(255,255,255,.03);
	border-right:1px solid rgba(255,255,255,.03);
	text-indent:-100em;
	overflow:hidden;
	background:url(../img/download-btn.png) 50% 50% no-repeat;
}

/* Registration page */
#breadcrumb {
	display:table-row;
	height:30px;
	position:relative;
	z-index:2;
}
.breadcrumb {
	display:table-cell;
	margin:0;
	padding:0;
	position:absolute;
	z-index:2;
}
ul.breadcrumb li {
	float:left;
	list-style-type:none;
	padding:0 15px 0 0;
}
.breadcrumb > li::after {
	background:url(../img/menu-separator.png) no-repeat scroll 15px 1px;
	content:"";
	display:inline-block;
	height:11px;
	padding-left:15px;
	width:7px;
}
.breadcrumb > li:last-child::after {
	background:none;
}
#breadcrumb a, #breadcrumb span {
	font-size:0.8667em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
ul.breadcrumb li a:hover {
	border-bottom:1px dotted #d0a320;
}
ul.breadcrumb li a.active {
	color:#aeae91;
}
ul.breadcrumb li a.active:hover {
	border-bottom:1px dotted #aeae91;
}

#content ul > li::before {
	color: #e1d18f;
	content: "▪ ";
	padding-right: 5px;
}
#content ul > li {
	list-style-type: none;
}

#profile-top-content {
	display:table;
	width:100%;
}
#profile-content-left, #profile-content-right, #profile-content-main {
	display:table-cell;
	vertical-align:top;
}
#profile-content-left {
	width:200px;
	padding-right:10px;
}
#profile-content-left ul {
	background:#141418;
	/*background:#1c1c21 url(content-back.gif);*/
	padding:10px;
}
#profile-content-left ul > li::before {
	content:'';
	width:0;
	height:0;
	display:none;
}
#profile-content-left a {
	display:block;
	position:relative;
	padding:5px 5px 5px 35px;
	color:#fff;
}
#profile-content-left a::before {
	display:block;
	position:absolute;
	width:17px;
	height:17px;
	top:9px;
	left:9px;
	background:url(../img/menu-icons.png) 0 0 no-repeat;
	content:'';
}
#profile-content-left a:hover, #profile-content-left a:focus {
	color:#d0a320;
	text-decoration:none;
}
#profile-content-left .active a {
	background:#222;
}
#profile-content-main {
	background:#1c1c21 url(../img/content-back.gif);
	padding:15px;
}
a#menu-login:hover::before, a#menu-login:focus::before {
	background-position:-18px 0;
}
a#menu-registration::before {
	background-position:0 -18px;
}
a#menu-registration:hover::before, a#menu-registration:focus::before {
	background-position:-18px -18px;
}
a#menu-profile::before {
	background-position:0 -18px;
}
a#menu-profile:hover::before, a#menu-profile:focus::before {
	background-position:-18px -18px;
}
a#menu-settings::before {
	background-position:0 -36px;
}
a#menu-settings:hover::before, a#menu-settings:focus::before {
	background-position:-18px -36px;
}
a#menu-download::before {
	background-position:0 -36px;
}
a#menu-sdownload:hover::before, a#menu-settings:focus::before {
	background-position:-18px -36px;
}
a#menu-payments::before {
	background-position:0 -54px;
}
a#menu-payments:hover::before, a#menu-payments:focus::before {
	background-position:-17px -54px;
}
a#menu-promo::before {
	background-position:0 -72px;
}
a#menu-promo:hover::before, a#menu-promo:focus::before {
	background-position:-18px -72px;
}
a#menu-email-change::before {
	background-position:0 -90px;
}
a#menu-email-change:hover::before, a#menu-email-change:focus::before {
	background-position:-18px -90px;
}
a#menu-password-change::before {
	background-position:0 -108px;
}
a#menu-password-change:hover::before, a#menu-password-change:focus::before {
	background-position:-18px -108px;
}


h2.registration-login-pages {
	width:200px;
}
#register-form {
	background:#1c1c21 url(../img/content-back.gif);
	width:435px;
	padding:30px 45px;
	border:1px solid #22222b;
	margin-bottom:25px;
}
#register-form h1 {
	border-bottom:1px solid rgba(255,255,255,.05);
	padding-bottom:17px;
	margin:0;
	text-align:center;
}
.form-group {
	padding-bottom:17px;
	position:relative;
	overflow:visible;
}
.form-group:first-of-type {
	padding-top:20px;
}
.form-group label {
	display:inline-block;
	width:120px;
	padding-right:10px;
}
.form-group input, .form-group password, #profile-content-main input[type="text"] {
	/*padding:11px;*/
	padding: 9px;
	font-family:Tahoma, Arial, sans-serif;
	font-size:1em;
	width:275px;
	background:#fff;
	border:1px solid #fff;
	border-radius:2px;
}
.form-group input:focus, .form-group password:focus, #profile-content-main input[type="text"]:focus, #profile-content-main select:focus {
	border-color:#faf842;
	box-shadow:0 0 7px #faf842 inset;
}
.form-group input.error, #profile-content-main input[type="text"].error, #profile-content-main select.error {
	background:#f3dada;
	border:1px solid #ff8282;
}
.form-group input.error:focus, #profile-content-main input[type="text"].error:focus, #profile-content-main select.error:focus {
	box-shadow:0 0 7px #ff8282 inset;
}
.form-group .frm-input-validerror {
	display:block;
	position:absolute;
	right:-175px;
	top:0;
	width:155px;
	height:30px;
	padding:5px;
	background:#e8fff4;
	font-size:.8em;
	color:#c53737;
	overflow:visible;
	line-height:125%;
}
.form-group .frm-input-validerror::after {
	display:block;
	position:absolute;
	content:'';
	border-right:5px solid #e8fff4;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	width:0px;
	height:0px;
	top:35%;
	left:-5px;
}
#bonuscode-explanation {
	display:inline-block;
	width:275px;
	padding:10px 11px 9px;
	font-size:.9em;
	background:#25252a;
	text-align:center;
	cursor:pointer;
	line-height:23px;
}
#bonuscode-label {
	color:#4b4b52;
}
#recaptcha-holder {
	position:relative;
	width:302px;
	height:76px;
	margin-left:135px;
	margin-bottom:17px;
    z-index: 20;
}
#user-agreement {
	border-top:1px solid rgba(255,255,255,.05);
	border-bottom:1px solid rgba(255,255,255,.05);
	padding:15px 0;
}
#agreement {
	width:20px;
	height:20px;
	background:#ccc;
	vertical-align:-30%;
	position:relative;
	z-index:1;
	border:0;
	opacity:.5;
}
#user-agreement label {
	width:auto;
	font-size:.9em;
	padding:0 10px;
	position:relative;
	z-index:2;
}
#agreement + label span {
	display:inline-block;
	width:24px;
	height:23px;
	background:url(../img/checkbox.png) 1px 0 no-repeat;
	margin-left:-40px;
	margin-top:0px;
	margin-right:10px;
	vertical-align:-30%;
}
#agreement:checked + label span {
	background-position:-24px 0;
}
#agreement:focus {
	border:0;
	box-shadow:none;
}
#register-form input[type="submit"], #changeemail-form input[type="submit"], input.ordinary-submit {
	width:auto;
	height:62px;
	margin:15px auto 0;
	display:block;
	background:linear-gradient(to right, #7e1401, #ba1e04, #7e1401) #7e1401;
	border:1px solid #aa1e06;
	color:#fff;
	font-family:Impact, Arial, sans-serif;
	text-transform:uppercase;
	font-size:2.0em;
	letter-spacing:.03em;
	text-shadow:0 0 0.2em black;
	cursor:pointer;
	padding:0 45px;
	min-width: 150px;
}
#register-form input[type="submit"]:hover, input.ordinary-submit:hover {
	background:linear-gradient(to right, #8c1500, #eb360a, #8c1500) #8c1500;
}
#register-form input[type="submit"]:active, input.ordinary-submit:active {
	background:linear-gradient(to bottom, rgba(0,0,0,.3), rgba(0,0,0,0)), linear-gradient(to right, #7e1401, #ba1e04, #7e1401) #7e1401;
	border-color:#641000;

}
#register-form input[type="submit"]:disabled, input.ordinary-submit:disabled {
	background:linear-gradient(to right, #2f2f2f, #4c4c4c, #2f2f2f) #1a1a1a;
	border-color:#585858;
	color:#2f2f2f;
	text-shadow:0 0 0.1em #777;
	cursor:default;
}
.form-message, .error-message {
	margin:15px 0;
	padding:5px 10px 8px;
	background:#26262b;
	position:relative;
	border-left:5px solid #58585e;
	color:#bbb;
	font-size:.867em;
}
.error-message {
	border-left:5px solid #ba1e04;
}
input.ordinary-submit {
	height:42px;
	padding:0 30px;
	font-size:1.5em;
	box-shadow:0 4px .5em #000;
}
.modal-message {
	position:absolute;
	top:32px;
	right:0;
	width:369px;
	min-height:60px;
	background:#fff url(../img/modal-message-back.jpg);
	box-shadow:0 0 10px rgba(0,0,0,.4);
	padding:13px;
	z-index: 9;
}
.modal-message h4 {
	color:#a42a15;
	margin:-5px 0 0;
	font-size:.8em;
	border-bottom:1px solid rgba(0,0,0,.07);
	padding:0 25px 3px 0;
}
.modal-message p {
	margin:0;
	color:#101010;
	line-height:130%;
	font-size:.933em;
	padding:8px 0 2px;
}
.modal-message p:first-of-type {
	border-top:1px solid #fff;
}
.modal-message a {
	color:#a42a15;
}
.modal-message .close {
	display:block;
	position:absolute;
	width:18px;
	height:18px;
	top:7px;
	right:7px;
	font-weight:bold;
	font-size:1.2em;
	color:#353535;
	text-shadow:0 0 .05em #000;

}
.modal-message .close:hover {
	text-decoration:none;
	color:#a42a15;
	text-shadow:0 0 .05em #a42a15;
}
#promo-code-form {
	padding-bottom:25px;
}
#promo-code-form label {
	display:inline-block;
	padding-bottom:.5em;
}
#promo-code-form input{
	float:left;
}
#promo-code-form #promo-code {
	width:450px;
	margin-bottom:10px;
}
#promo-code-form #add-code {
	float:right;
	margin:0 0 0 10px;
}
#promo-code-form::after {
	content:'';
	display:block;
	width:0;
	height:0;
	clear:both;
}

#promo-code-form .error-message {
	clear:both;
	width:450px;
}
#code-list-header, #purchase-list-header {
	display:table;
	width:100%;
}
#existing-codes, #total, #purchase-explanation {
	display:table-cell;
}
#total {
	text-align:right;
}
#total span, #purchase-list .multiplier {
	font-weight:bold;
	color:#e1d18f;
}
#purchase-list .multiplier {
	padding-left:.5em;
}
#code-list, #purchase-list, #founder-list {
	width:100%;
	padding-top:15px;
	border-collapse:collapse;
}
#code-list th, #purchase-list th, #founder-list th {
	font-weight:normal;
	color:#e1d18f;
	text-transform:uppercase;
	text-align:left;
	font-size:0.867em;
	padding:20px 0 10px 0;
}
#code-list td, #purchase-list tr.payment td, #founder-list td {
	vertical-align:top;
	height:40px;
	border-top:1px solid rgba(255,255,255,.05);
	padding:10px 0;
}

#purchase-list td {
	height:23px;
	vertical-align:top;
	line-height: 25px;
}
#code-list td:first-child {
	padding:10px 0 10px 10px;
	width:40%;
	text-transform:uppercase;
}
#founder-list td:first-child {
	width:40%;
	padding:10px 0 10px 10px;
	color:#fff;
}
#purchase-list   td:first-child {
	width: 15%;
	padding: 10px 0 10px 10px !important;
	color: #fff;
}
#code-list td:nth-child(2) span, #founder-list td:nth-child(2) {
	font-weight:bold;
	color:#e1d18f;
}
#code-list td:last-child, #purchase-list td:last-child, #founder-list  td:last-child{
	width: 20%;
	color:#555;
	font-size:.867em;
	padding:10px 10px 10px 0;
}
#code-list tr:last-child, #purchase-list tr:last-child, #founder-list td:nth-child(2) span {
	border-bottom:1px solid rgba(255,255,255,.05);
}
#code-list tr:nth-child(even), #purchase-list tr.payment, #founder-list tr:nth-child(even) {
	background:#1f1f23;
}
#purchase-list td:nth-child(2) {
	color:#fff;
	font-weight:bold;
}
#purchase-list td.price {
	color: #fff;
}
#purchase-list .price-regular {
	text-decoration:line-through;
	color:#5c5c5c;
}
#purchase-list .price-discount {
	padding-right:.5em;
}

/*pagination*/
.pager {
	clear:both;
	text-align:center;
}
#content ul.pager > li::before {
	content:'';
	padding-right:0
}
ul.pager {
	margin:15px 0;
}
.pager li {
	display:inline-block;
	padding:0;
}
.pager li a {
	display:block;
	padding:0.5em;
}
.pager li.pager-last a, .pager li.pager-first a {
	background:#1f1f23;
	min-width:90px;
}
.pager li a:hover {
	background:#1f1f23;
	text-decoration:none;
	box-shadow:inset 0 0 .1em #444;
}
.pager li.pager-previous, .pager li.pager-next {
	overflow:hidden;
	vertical-align:bottom;
}
.pager li.pager-previous a, .pager li.pager-next a {
	width:20px;
	height:38px;
	padding:0;
	text-indent:-20em;
	overflow:hidden;
	background:url(../img/pagination-controls.png) 1px 7px no-repeat;
}
.pager li.pager-previous a:hover, .pager li.pager-next a:hover {
	background:#1f1f23 url(../img/pagination-controls.png) 1px 7px no-repeat;
}
.pager li.pager-next a, .pager li.pager-next a:hover {
	background-position:-25px 7px;
}
.pager li.pager-current {
	padding:.5em;
	font-weight:bold;
}

.formrow {
	padding:10px 0;
	position:relative;
}
.formrow label {
	display:inline-block;
	width:250px;
	padding:10px 0 0;
	line-height:120%;
}
.formrow input, .formrow select {
	vertical-align:top;
}
.formrow select {
	width:453px;
}
select {
	padding:11px;
	font-size:1em;
}
.formrow input[type="checkbox"] {
	width:24px;
	height:23px;
	margin:10px 5px 5px;
	padding:0;
	position:relative;
	z-index:2;
	opacity:0;
}
#setings-form .formrow:last-child, #profile-form .formrow:last-child, #avatar-form .formrow:last-child {
	border-top:1px solid rgba(255,255,255,.05);
	padding:5px 0 10px 0;
}
#profile-form .formrow:last-child, #avatar-form .formrow:last-child {
	margin-top:10px;
}
#setings-form .formrow input[type="checkbox"] + span {
	display:block;
	width:24px;
	height:23px;
	background:url(../img/checkbox.png) 0 0 no-repeat;
	position:absolute;
	top:20px;
	left:255px;
	z-index:1;
}
#setings-form .formrow input[type="checkbox"]:checked + span {
	background-position:-24px 0;
}
#profile-form #location, #profile-form #pf_full_name {
	width:430px;
}
#profile-form #bday_day {
	width:93px;
}
#profile-form #bday_month {
	width:200px;
}
#profile-form #bday_year {
	width:150px;
}
.note {
	font-size:.75em;
	color:#565656;
}
#avatar-form #current-avatar {
	display:inline-block;
	vertical-align:top;
}
#avatar-form #clear-avatar {
	display:inline-block;
	margin:1px 0;
}
#avatar-form #gallery {
	display:block;
	margin:0;
	height:auto;
	width:auto;
	background:transparent;
	padding:0 13px;
}
#avatar-form #gallery::after {
	display:block;
	content:'';
	height:0;
	width:0;
	clear:both;
}
#avatar-form #gallery label {
	float:left;
	width:104px;
	height:104px;
	/*border:2px solid transparent;**/
	overflow:hidden;
	position:relative;
	margin:5px;
}
#avatar-form #gallery img {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:100px;
	opacity:1;
	z-index:3;
	border:2px solid transparent;
}
#avatar-form #gallery label.selected {
	/*border:2px solid #e1d18f;*/
}
#avatar-form #gallery input[type='radio'] {
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	z-index:1;
}
#avatar-form #gallery input[type='radio']:checked + img {
	border:2px solid #e1d18f;
}



/*** added by me ***/
*, *:before, *:after {
	box-sizing: content-box;
	-moz-box-sizing: content-box
}

a:hover, a:focus {
	color:#d0a320;
	text-decoration:underline;
}

ul{
	margin-bottom : 0;
}
#register-form .checkbox{
	display: inline-block;
}
#register-form .form-group{
	margin-bottom: 0;
}

/*** fix name of error block */
.form-group .help-block-error:after {
	display:block;
	position:absolute;
	content:'';
	border-right:5px solid #e8fff4;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	width:0px;
	height:0px;
	top:35%;
	left:-5px;
}

.form-group .help-block-error {
	display:none;
	position:absolute;
	right:-190px;
	top:0;
	width:170px;
	height:30px;
	padding:5px;
	background:#e8fff4;
	font-size:.8em;
	color:#c53737;
	overflow:visible;
	line-height:125%;
	margin-top: 1px;
}
.form-group.has-error .help-block-error{
	display: block;
}
#bonuscode-explanation {
	display:inline-block;
	width:275px;
	padding:10px 11px 9px;
	font-size:.9em;
	background:#25252a;
	text-align:center;
	cursor:pointer;
	line-height:23px;
}

.form-group:first-of-type {
	padding-top:0px;
}

.active-form input{
	color: initial;
}

.form-group.has-error input {
	background:#f3dada;
	border:1px solid #ff8282;
}
.form-group.has-error input:focus {
	box-shadow:0 0 7px #ff8282 inset;
}

#register-form .agreement + label span {
	display:inline-block;
	width:24px;
	height:23px;
	background:url(../img/checkbox.png) 1px 0 no-repeat;
	margin-left:-33px;
	margin-top:0px;
	margin-right:10px;
	vertical-align:-30%;
}

#register-form .agreement {
	width:20px;
	height:20px;
	background:#ccc;
	vertical-align:-30%;
	position:relative;
	z-index:1;
	border:0;
	opacity:.5;
}

#register-form .agreement:checked + label span {
	background-position:-24px 0;
}
#register-form .agreement:focus {
	border:0;
	box-shadow:none;
}

.active-form .has-error .control-label, .active-form  .has-success .control-label{
	color: inherit;
}
#register-form{
	width: 439px;
}
.form-group input, .form-group password, #bonuscode-explanation{
	width: 280px;
}

#loginform-verifycode{
	width: 155px;
}

/*** captcha ***/
#loginform-verifycode-image{
	display: inline-block;
	width: 120px;
	height: 45px;
}

.light-border{
	margin: 15px 0;
	padding: 5px 10px 8px;
	background: rgba(255,255,255,.15);
	background: #26262b;
	position: relative;
	border-left: 5px solid #58585e;
	color: #bbb;
	font-size: .867em;
}
/*
.forgot-link{
	display: block;

}*/
.forgot-link-wrapper{
	text-align: right;
}
.register-link-wrapper{
	text-align: center;
	margin-top: 5px;
}

/*** fix bootstrap page */
.pager li a{
	background-color: transparent;
	border: none;
 }

/*** validation promo code ***/
.has-error #promo-code-error{
	display: block;
}
#promo-code-error{
	display: none;
}
#promo-code-form
{
	position: relative;
}
#add-code{
	position: absolute;
	top: 35px;
	right: 0px;
}
#add-code{
	color: #fff;
}

.link-button-wrapper {
	text-align: center;
}
a#button-link  {
	display: inline-block;
	width: auto;
	height: 32px;
	margin: 0 auto 10px;
	background: #7e1401 linear-gradient(to right,#7e1401,#ba1e04,#7e1401);
	font-family: Impact,Arial,sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 0.2em black;
	text-align: center;
	padding: 19px 15px 11px;
	overflow: hidden;
	border: 1px solid #aa1e06;
	text-decoration: none;
}

a#button-link:hover,  a#button-link:active {
	text-decoration: none;
}
h4.green {
	color: limegreen;
}

a#menu-bookmarks::before{
	background-position:0 -126px;
}
a#menu-bookmarks:hover::before, a#menu-bookmarks:focus::before {
	background-position:-18px -126px;
}
a#menu-personal-data::before{
	background-position:0 -18px;
}
a#menu-personal-data:hover::before, a#menu-personal-data:focus::before {
	background-position:-18px -18px;
}
a#menu-avatar::before{
	background-position:0 -144px;
}
a#menu-avatar:hover::before, a#menu-avatar:focus::before {
	background-position:-18px -144px;
}

#code-list td:last-child, #purchase-list td:last-child {
	width:20%;
}
.fixed-width {
	width: 735px;
}
tr.spacer {
	background: transparent;
	height: 10px;

}

#profile-content-left .new {
	display:block;
	position:relative;
	width:100%;
	height:1px;
	overflow:visible;
	bottom:55px;
	left:0;
	background:#1b1b1f;
}
#profile-content-left .new span {
	display:block;
	width:37px;
	height:13px;
	background:#a41719;
	overflow:hidden;
	color:#fff;
	text-transform:lowercase;
	text-align:center;
	padding:2px 0 3px;
	font-size:.85em;
	line-height:100%;
	position:absolute;
	top:0;
	right:0;
}

#profile-content-left a#menu-invites {
	padding:25px 5px 10px 30px;
	background:transparent;
	color:#e1d18f;
}
a#menu-invites::before {
	background:url('../img/menu-icons.png') -36px -161px no-repeat;
	top:25px;
}
#profile-content-left a#menu-invites:hover {
	color:#d0a320;
}
a#menu-invites:hover::before {
	background-position:-19px -161px;
}

.tw i {
	position: relative;
	top: 2px;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E") no-repeat scroll 0px 0px transparent;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
}
.tw .label {
	margin-left: 3px;
	margin-left-value: 3px;
	margin-left-ltr-source: physical;
	margin-left-rtl-source: physical;
	white-space: nowrap;
}
.tw a {
	position: relative;
	height: 20px;
	padding: 1px 8px 1px 6px;
	font-weight: 500;
	color: rgb(255, 255, 255);
	cursor: pointer;
	background-color: rgb(27, 149, 224);
	border-radius: 3px;
}
.tw a:hover, .tw a:active  {
	text-decoration: none;
}


/**** sn.css
social networks **/


#profile-content-main {
	background:transparent;
	padding:0;
	float:left;
	width:100%;
}
#mail-change-block, #sn-block {
	width:330px;
	float:left;
	background:#1c1c21 url(https://account.survarium.com/img/content-back.gif);
	padding:15px;
}
#sn-block {
	margin-left:10px;
}
#sn-block h2 {
	margin-bottom:1.75em;
}
#changeemail-form {
	padding:5px 0 0 5px;
	width:325px;
	border:none;
}
#changeemail-form input[type="submit"] {
	width:232px;
}
.sn-block {
	height:50px;
	width:330px;
	background:#000;
	margin:0 0 15px 0;
	position:relative;
	cursor:pointer;
	overflow:hidden;
}
.sn-block::before {
	content:'';
	display:block;
	width:50px;
	height:50px;
	background-image:url("../img/sn-logos.png");
	background-position:0 0;
	position:absolute;
	top:0;
	left:0;
}
.sn-block::after {
	content:'';
	display:block;
	width:24px;
	height:22px;
	background-image:url("../img/options-icons.png");
	background-position:-52px 0;
	position:absolute;
	top:14px;
	right:13px;
}
.sn-block.connected::after {
	background-position:-26px 0;
}
.sn-block p {
	margin:0 0 0 50px;
	padding:13px 45px 13px 15px;
	height:24px;
	/*font-size:.93333em;*/
	font-size:.85em;
	color:#fff;
}
.sn-block span:first-child {
	width:50px;
}
.sn-block span:last-child, .sn-block span.action {
	float:right;
	width:150px;
	text-align:right;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:inline;
}
.sn-block span:last-child {
	color:#c3c3c3;
}
.sn-block.connected span:last-child {
	text-decoration:underline;
}
.sn-block span.action {
	display:none;
}
.sn-block p {
	transition:background-color .1s linear 0s;
}
#vk p {
	background:#2c4a68;
}
#vk::before {
	background-color:#4675a5;
}
#fb p {
	  background:#284072;
  }
#fb::before {
	background-color:#4065b4;
	background-position:-50px 0;
}
#google p {
	background:#8c312a;
}
#google::before {
	background-color:#dd4e42;
	background-position:-100px 0;
}

#vk.connected:hover p, #fb.connected:hover p, #google.connected:hover p {
	background:#555;
}
.sn-block.connected:hover::after {
	background-position:-1px 0;
}

.sn-block:hover span:last-child, .sn-block.connected:hover span:last-child {
	display:none;
}
.sn-block:hover span.action, .sn-block.connected:hover span.action {
	display:inline;
}
.sn-block:hover p::after {
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.07);
}
.sn-block.connected:hover p::after {
	display:none;
}

/*** end social networks ***/

/**** start sn reg **/
#register-form h1 {
	border-bottom:none;
}
#sn-reg {
	position:relative;
	background:transparent;
	font-size:.867em;
	padding:10px 0;
	display:table;
	width:100%;
	margin-bottom:20px;
	height:48px;
	/*z-index:2;*/
}
#sn-reg::before {
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:-45px;
	width:100%;
	height:100%;
	padding:0 45px;
	background:rgba(255,255,255,.1);
	border-top:1px solid rgba(255,255,255, .03);
	border-bottom:1px solid rgba(255,255,255, .03);
	z-index:1;
}
#sn-reg span {
	display:table-cell;
	vertical-align:top;
	position:relative;
	z-index:5;
}
#sn-reg span:last-child {
	text-align:right;
}
.sn-link {
	display:inline-block;
	width:37px;
	height:37px;
	background-color:#4675a5;
	background-image:url(../img/sn-logos.png);
	background-position:0 0;
	background-size:cover;
	overflow:hidden;
	text-indent:-25em;
	margin:5px 12px 0 0;
	text-align:left;
	box-shadow:2px 2px 0 rgba(0,0,0,.21);
	transition:box-shadow .1s linear 0s;
}
.sn-link:last-child {
	margin:5px 5px 0 0;
}
.sn-link#fb {
	background-color:#4065b4;
	background-position:-37px 0;
}
.sn-link#google {
	background-color:#dd4e42;
	background-position:-74px 0;
}
.sn-link:hover {
	box-shadow:2px 2px 0 rgba(0,0,0,.21), 0 0 5px rgba(255,255,255,.3) inset;
}

.network-main {
	text-align: center;
	background: #1c1c21 url(../img/content-back.gif);
	width: 400px;
	padding: 30px 45px;
	border: 1px solid #22222b;
	margin: 20px auto;

}
/*** end sn reg ***/

.modal-dialog
{
	width: 400px;
}
#confirm-modal .inheader{
	color: #1a1a1a;
}

#registerform-email:read-only {
	background: #ccc;
}